 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/ThreeMagis.jpg'), linear-gradient(0deg, rgba(41, 49, 51, 0.3), rgba(41, 49, 51, 0.3));
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 587px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-family: Lato, sans-serif;
  text-shadow: 2px 2px 8px rgba(77,96,100,0.4);
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 112px 338px 0 53px;
}

.u-section-1 .u-text-2 {
  letter-spacing: 2px;
  font-size: 1.125rem;
  text-transform: none;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  line-height: 1.4;
  margin: 34px 472px 35px 53px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 191px;
  }

  .u-section-1 .u-text-2 {
    width: 822px;
    margin-left: 0;
    margin-right: 325px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
    margin-right: 105px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 235px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 16px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 395px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 27px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 27px;
  margin-bottom: 43px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(6, calc(16.6667% - 21.6667px));
  min-height: 258px;
  --gap: 26px;
  grid-auto-columns: calc(16.6667% - 21.6667px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 17px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-6 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 17px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-9 {
  text-transform: none;
  margin: 17px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 17px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-12 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-2 .u-text-13 {
  margin: 17px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-text-14 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-15 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-2 .u-text-16 {
  margin: 17px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px;
}

.u-section-2 .u-text-17 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-18 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-2 .u-text-19 {
  margin: 17px 0 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 171px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(6, calc(16.666666666666668% - 21.666666666666668px));
    min-height: 213px;
    grid-gap: 26px;
    grid-auto-columns: calc(16.666666666666668% - 21.666666666666668px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 17.333333333333332px));
    min-height: 653px;
    grid-auto-columns: calc(33.333333333333336% - 17.333333333333332px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 13px));
    min-height: 1102px;
    grid-auto-columns: calc(50% - 13px);
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-14 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-17 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    margin-top: 145px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-8 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-11 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-14 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-17 {
    font-size: 2.25rem;
  }
} .u-section-3 {
  background-image: url("images/saeed.jpg");
  background-position: 50% 50%;
  min-height: 691px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 691px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  filter: none;
  width: 756px;
  height: 421px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 291px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 570px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 467px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 437px;
    background-position: 33.42% 50%;
  }

  .u-section-3 .u-image-1 {
    width: 660px;
    height: 368px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 577px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 328px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 520px;
    height: 290px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 738px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 178px;
  }
} .u-section-4 {
  background-image: url("images/dfdfdf-min.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 587px;
}

.u-section-4 .u-group-1 {
  min-height: 128px;
  width: 570px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 120px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 12px;
  padding-right: 12px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 34px 29px 0 9px;
}

.u-section-4 .u-text-2 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 29px 759px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 559px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 339px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 12px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 159px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 846px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 688px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin-left: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 363px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  margin-left: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 363px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  margin-left: 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 363px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-5 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 567px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 299px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 299px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1234px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 725px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1032px;
}

.u-section-6 .u-group-1 {
  width: 630px;
  min-height: 627px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 67px 0 0 auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 40px 30px 95px;
}

.u-section-6 .u-custom-html-1 {
  height: auto;
  min-height: 199px;
  width: 495px;
  margin: 0;
}

.u-section-6 .u-image-1 {
  width: 570px;
  height: 698px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -482px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 544px;
    margin-top: 68px;
    height: auto;
  }

  .u-section-6 .u-image-1 {
    width: 451px;
    height: 538px;
    margin-top: -381px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    margin-top: 75px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-6 .u-image-1 {
    height: 537px;
    margin-top: -55px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-6 .u-group-1 {
    width: 500px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 65px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-custom-html-1 {
    width: 320px;
  }

  .u-section-6 .u-image-1 {
    width: 317px;
    height: 377px;
    margin-top: -40px;
    margin-left: auto;
  }
}